var angular = require('angular');
require('../modules');
'use strict';

var module = angular.module('setting.services');

module.factory('SettingService', function($http) {
  var service = {
    removeUserPicture: function(userId) {
      return $http({
        method: 'DELETE',
        url: '/base-user/user/' + userId + '/photo'
      }).then(function(response) {
        return response.data;
      });
    }
  };

  return service;
});